1
0 6
0 19 7
0 11 5
169
162
176
185
160
1 19 8
110
86
104
91
89
81
96
87
2 14 5
56
55
48
62
49
3 12 5
35
26
29
18
24
4 12 4
32
9
12
4
5 14 6
40
74
71
66
60
58
6 12 6
33
20
22
6
19
21
1 18 5
7 20 4
142
144
125
141
8 20 9
147
127
155
121
151
135
156
126
157
9 20 5
150
130
137
148
158
10 19 7
114
92
100
106
94
118
115
11 19 2
102
105
2 17 7
12 12 5
0
11
25
23
10
13 11 7
198
197
182
175
189
167
187
14 20 4
154
152
120
143
15 19 3
84
116
80
16 14 6
46
42
72
67
65
79
17 12 5
34
2
13
17
27
18 11 4
183
179
174
171
3 17 6
19 14 4
64
43
57
63
20 20 3
138
159
145
21 14 5
68
45
54
73
76
22 19 3
117
97
98
23 19 5
111
83
88
82
113
24 14 3
52
75
69
4 16 7
25 19 4
108
95
85
101
26 20 6
123
133
149
139
128
131
27 12 6
1
38
30
28
14
36
28 14 7
50
61
70
41
47
44
53
29 11 5
194
180
199
192
161
30 11 3
191
178
181
31 12 2
31
16
5 13 8
32 11 4
168
188
193
170
33 11 3
164
172
196
34 11 2
173
184
35 12 4
7
8
15
39
36 11 2
177
195
37 19 6
99
119
112
90
107
103
38 11 2
163
166
39 12 3
5
3
37
